.langChoiceMenu {
    font-size: 10px;
    margin-top:1px;
}

:root .langChoiceMenu {
    font-size: 11px;
}

.langLabel,
.langLabel a,
.langLabel li {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    /* font-family: 'Source Sans Pro', sans-serif; */
    padding:0;
}

.langChoiceMenu ul {
    margin-top: 0px !important;
}

.langChoiceMenu ul li {
    margin-bottom: 0px;
    margin-top: 0px;
    position:relative;
}

.langLabel {
    padding: 0;
}

li.langLabel {
    padding:0 !important;
}

span.langLabel {
    width: 40px;
    height: 19px;
    padding: 0 3px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

/*:root span.langLabel {
    width: 40px;
    padding: 0 4px;
}*/

li.langLabel {
    width: 40px;
}

li.langLabel:hover {
    width: auto;
}

li.langLabel a {
    display: inline-block;
    height: 19px;
    width: 40px;
    margin: 0;
    padding: 0 3px;
}

li.langLabel a.langLabel_all {
    display: none;
    width: 23px;
    height: 19px;
    left:40px;
    top:0px;
    position:absolute;
}

li.langLabel:hover a.langLabel_all {
    display: block;
    width: 23px;
}


.border-box div {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

/* GLOBAL CATEGORY EDIT GRID */
#globalCategoryEditGrid {
}

#globalCategoryEditGrid .icon-drag_handle {
    font-size: 18px;
    vertical-align: middle;
}

#globalCategoryEditGrid a:hover .icon-drag_handle {
    text-decoration:none;
}

#globalCategoryEditGrid .row {
    border-bottom: 1px solid #dfdfdf;
    height: 30px;
}

#globalCategoryEditGrid .row span.langLabel,
#globalCategoryEditGrid .row .langChoiceMenu{
    display: none;
}

#globalCategoryEditGrid .row.active span.langLabel {
    display: inline-block;
}

#globalCategoryEditGrid .row.active .langChoiceMenu {
    display: block;
}

#globalCategoryEditGrid .row input {
    border: none;
    margin-right: 4px;
    font-weight: 700;
    font-size: 1.1em;
}

#globalCategoryEditGrid .row.active input {
    border: 1px;
    background-color: #eee;
    font-weight: 400;
}